<div class="second-navbar">
    <span class="selected" data-answer="true"><%=labels.all%></span>
    <span data-answer="false"><%=labels.unanswered_questions%></span>
    <a href="#add/<%=(type == 1) ? 'questionAnswer' : 'suggestion-feedback'%>" class="pull-left add-item"><%=labels.add%></a>
</div>

<div class="items-wrapper"></div>